/* Localized versions of Info.plist keys */

CFBundleName = "NTK Plugin";
CFBundleShortVersionString = "2.5.3";
CFBundleGetInfoString = "NTK Plugin version 2.5.3, Copyright 2006-2014 Pluggers Software.";
file:///Users/roblaveaux/Documents/Plugin%20development/NTK%20Plugin/Version.rc